Security Lab

Отказ в обслуживании в QPDF

Дата публикации:14.05.2018
Всего просмотров:1460
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 5.3 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:L/E:U/RL:O/RC:C]
CVE ID: CVE-2018-9918
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: QPDF
Уязвимые версии: QPDF версии 8.0.2, 8.0.1, 8.0.0, 8.0.rc3, 8.0.rc2, 8.0.rc1, 8.0.a1
Описание:

Отказ в обслуживании в QPDF

URL производителя: https://sourceforge.net/
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2018051417